/* FRONT PAGE ELEMENTS THAT MAY ALSO BE USED ON OTHER PAGES THROUGHOUT THE WEBSITE */

/* NEWS IMAGE WITH TEXT OVER IT */
.newsframe {background: url('../../graphics/fillers/newsframe.png'); float: left; margin-right: 8px; height: 230px; padding: 7px 0 0 8px; width: 288px;}
.newsimage {color: white; height: 45px; padding: 168px 16px 10px 16px; overflow: hidden; width: 249px;}
.newsimage a {color: #A2D3FC; font-weight: bold; text-decoration: underline;}

/* NEWS HEADLINES */
.headlines {float: left; width: 338px; margin: 0 4px 0 4px;}
.headlines h1 {color: #003969; display: block; font-size: 15px; letter-spacing: 0.5pt; margin: 13px 0 12px 17px;}
.headlines li {display: block; margin: 0; width: 321px;}
.headlines li.rss a {background: url('../../graphics/fillers/rss.png'); display: block; color: #003969; height: 22px; overflow: hidden; padding: 9px 0 0 37px; text-decoration: none;}
.headlines li.rss a:hover {background: url('../../graphics/fillers/rss_mo.png'); text-decoration: none;}
.headlines li a {background: url('../../graphics/fillers/headline.png'); display: block; color: #003969; height: 20px; overflow: hidden; padding: 7px 0 0 17px; text-decoration: none;}
.headlines li a:hover {background: url('../../graphics/fillers/headline_mo.png'); color: #003969; text-decoration: none;}
.headlines ul {float: left; list-style: none; margin: 0; padding: 0;}

/* LOCAL WEATHER */
#weather {background: url('../../graphics/elements/weather.png'); float: left; height: 153px; width: 181px;}
#weather h1 {color: #FFFFFF; display: block; font-size: 15px; letter-spacing: 0.5pt; margin-top: 6px; text-align: center;}
#weather img {float: left; margin: 21px 0 0 21px;}
#weather .location {color: #3470AF; display: block; font-size: 11px; margin-top: 19px; text-align: center;}
#weather .temp {color: #FFFFFE; float: left; font-size: 15px; margin: 27px 0 0 29px; text-align: center;}
#weather .temp strong {font-size: 17px;}

/* JOIN FOR FREE */
#joinforfree {float: left; margin-top: 9px;}

/* COMMON ELEMENT USED FOR THE BLUE BOX */
.bluebox {background: url('../../graphics/fillers/bluebox.gif'); border: 1px solid #1090DC; float: left; margin-top: 11px;}

/* FEATURED PROPERTIES */
.bluebox h1 {color: #FFFFFF; display: block; float: left; font-size: 15px; letter-spacing: 0.5pt; margin-top: 6px; text-align: center;}
.bluebox .rentsale {float: left; height: 29px; margin: 4px 0 0 31px; width: 269px;}
.bluebox .rentsale .currect {color: #005E96; display: block; float: left; font-weight: bold; margin: 7px 5px 0 5px; text-align: center; width: 125px;}
.bluebox .rentsale a {color: #005E96; display: block; float: left; font-weight: bold; margin: 7px 5px 0 4px; text-align: center; width: 125px;}
.bluebox .rentsale a.fix {margin: 7px 0 0 6px;}
.bluebox .property {float: left; height: 169px; margin: 11px 0 0 10px; width: 241px;}
.bluebox .property a.info, .bluebox .property a.details {color: #0F518A; display: block; float: left; font-weight: bold; margin: 9px 0 0 35px;}
.bluebox .property a.details  {margin-left: 74px;}
.bluebox .property h2 {color: #FFFFFD; font-size: 14px; margin: 9px 0 0 16px;}
.bluebox .property img {margin: 6px 0 0 6px;}
.bluebox .property .writeup {color: #00305A; height: 94px; margin: 15px 0 0 17px; overflow: hidden; width: 214px;}
.bluebox .property .writeup strong {color: #1789D3;}
.bluebox .seemore {background: url('../../graphics/elements/property_seemore.png'); color: #004269; float: left; height: 16px; margin: 7px 0 0 10px; overflow: hidden; padding: 3px 0 0 30px; width: 447px;}
.bluebox .seemore a {color: #006FB7; text-decoration: underline;}

/* PROMOTIONAL MEDIA ON RHS */
#media {float: left; margin: 6px 0 0 9px; height: 251px; width: 300px;}
#media img {margin: 6px 0 0 9px;}

/* ACCOMMODATION */
#accommodation {float: left; margin: 4px 0 0 85px;}
#accommodation li {background: url('../../graphics/elements/num.png'); display: block; float: left; height: 24px; margin: 0; padding: 5px 0 0 11px; width: 21px;}
#accommodation li a {color: #003969; font-size: 15px; font-weight: bold;}
#accommodation li.selected {background: url('../../graphics/elements/num_select.png'); color: #003969; font-size: 15px; font-weight: bold;}
#accommodation ul {list-style: none; margin: 0; padding: 0;}
.bluebox .accommodate {color: #003969; float: left; width: 404px;}
.bluebox .accommodate img {border: 1px solid #E4E4E4; float: left; margin: 13px 0 0 13px; padding: 3px;}
.bluebox .accommodate .details {float: left; margin: 13px 0 0 10px; width: 205px;}
.bluebox .accommodate .details h2 {color: #003969; font-size: 14px; letter-spacing: 0.5pt;}
.bluebox .accommodate .stars {display: block; float: left; margin: 8px 0 0 15px; width: 389px;}
.bluebox .accommodate .stars img {border: 0; float: left; margin: 1px 0 0 0; padding: 0;}
.bluebox .accommodate .price {float: left; display: block; margin: 3px 0 0 55px; width: 120px;}
.bluebox .accommodate .price strong {color: #6FBA02; font-size: 14px; font-weight: bold;}
.bluebox .accommodate .price img {float: left; margin: 0; padding: 0;}

/* EVENTS CALENDAR */
#calendar {background: url('../../graphics/elements/calendar.png') no-repeat; float: left; margin-left: 20px; height: 230px; width: 406px;}
#calendar h1 {color: #FFFFFF; display: block; float: left; font-size: 15px; letter-spacing: 0.5pt; margin-right: 244px; margin-top: 6px; text-align: center; width: 161px;}
#calendar .upcoming {float: left; width: 200px;}
#calendar .upcoming li {display: block; float: left; height: 43px; margin: 0 0 5px 1px; padding: 0; width: 199px;}
#calendar .upcoming li a {color: #003969; display: block; float: left; height: 35px; overflow: hidden; padding: 8px 0 0 20px; text-decoration: none; width: 179px;}
#calendar .upcoming li a:hover {background: url('../../graphics/fillers/event.png'); color: #003969; text-decoration: none;}
#calendar .upcoming ul {list-style: none; margin: 13px 0 0 0; padding: 0;}
#calendar .upcoming .controls {float: left; width: 200px;}
#calendar .upcoming .controls img {margin: 6px 0 0 10px;}
#calendar .month {float: left; overflow: hidden; width: 206px;}
#calendar .month .monthyear {float: left; margin: 13px 0 0 20px; width: 186px;}
#calendar .month .monthyear h2 {color: #003969; display: block; float: left; margin-top: 2px; padding: 0; text-align: center; width: 130px;}
#calendar .month .monthyear img {float: left;}
#calendar .days {float: left; width: 206px;}
#calendar .days li {color: #00305A; display: block; float: left; height: 21px; margin: 0 2px 2px 0; padding: 0; text-align: center; width: 21px;}
#calendar .days li a {background: url('../../graphics/elements/date.png'); color: #00305A; float: left; height: 18px; margin: -4px 0 0 0; padding: 3px 0 0 0; width: 21px;}
#calendar .days li a:hover {background: url('../../graphics/elements/date_mo.png'); text-decoration: none;}
#calendar .days ul {list-style: none; margin: 23px 0 0 25px; padding: 0;}

/* BLOG */
#blog {background: url('../../graphics/fillers/blog.png') no-repeat; color: #00305A; float: left; height: 172px; margin: 18px 0 0 16px; width: 387px;}
#blog .entry {float: left; height: 172px; padding-right: 10px; overflow: hidden; width: 176px;}
#blog .entry .avatar {float: left; margin: 3px 0 0 0;}
#blog .entry .avatar img {border: 1px solid #E4E4E4; padding: 1px;}
#blog .entry .particulars {float: left; height: 47px; margin: 3px 0 0 10px; overflow: hidden; width: 122px;}
#blog .entry .particulars img {margin-top: 4px;}
#blog .entry .particulars strong {font-size: 12px; letter-spacing: 0.7pt;}
#blog .entry .writeup {float: left; margin-top: 17px; width: 176px;}
#blog .entry .writeup img {clear: both; margin-top: 15px;}
#blog .entry .writeup strong {font-size: 13px; letter-spacing: 0.5pt;}

/* CLASSIFIED */
#classifieds {background: url('../../graphics/elements/classifieds.png') no-repeat; float: right; height: 218px; margin: 0; padding: 0; width: 298px;}
#classifieds h1 {color: #FFFFFF; float: left; font-size: 15px; letter-spacing: 0.5pt; margin: 8px 0 0 10px;}
#threeads {float: left; height: 138px; margin: 16px 0 0 0; width: 305px;} 
#threeads li {float: left; height: 138px; margin: 0 12px 0 10px; padding: 0; width: 128px;}
#threeads li strong {font-size: 15px; font-weight: bold;}
#threeads li a {background: url('../../graphics/fillers/class.png') no-repeat; color: #00305A; display: block; height: 138px; padding-left: 10px; width: 118px;}
#threeads li a:hover {background: url('../../graphics/fillers/class_mo.png') no-repeat; text-decoration: none;}
#threeads li img {margin: 6px 0 12px -2px;}
#threeads ul {list-style: none; margin: 0; padding: 0;}
#moreclass {float: left; height: 16px; margin-top: 12px; overflow: hidden; padding: 0 10px 0 45px; width: 351px;}
#moreclass a {color: #006FB7; text-decoration: underline;}

/* MYGUIDE2 */
#myguide2 {background: url('../../graphics/elements/myguide2.png') no-repeat; float: left; height: 218px; margin: 0; padding: 0; width: 514px;}
#myguide2 h1 {color: #FFFFFF; float: left; font-size: 15px; letter-spacing: 0.5pt; margin: 8px 15px 8px 10px; width: auto;}
#myguide2 .myguide2tabs {float: right; height: 30px; margin: 0; padding: 4px 5px 0 0; width: auto;}
#myguide2 .myguide2tabs a {background: url('../../graphics/fillers/myguide2-newtabs.png') left; color: #005E96; float: left; font-weight: bold; height: 20px; margin: 0 0 0 2px; padding: 10px 0 0 0; text-align: center; width: 103px;}
#myguide2 .myguide2tabs a.selected {background: url('../../graphics/fillers/myguide2-newtabs.png') right;}
#myguide2 .myguide2tabs a.blog {background: url('../../graphics/fillers/myguide2-newtabs-blog.png'); width: 68px;}
#myguide2 .myguide2tabs a.blogselected {background: url('../../graphics/fillers/myguide2-newtabs-blog.png') right; width: 68px;}
#myguide2 a.myguide2buttons {float: left; margin: 65px 0 0 9px; padding: 0; width: 19px;}
#myguide2 .myguide2frame {background: url('../../graphics/fillers/myguide2-frame.png') no-repeat; color: #00305A; float: left; font-weight: bold; height: auto; margin: 15px 0 0 10px; padding: 6px 0 0 0; text-align: center; width: 139px;}
#myguide2 .myguide2frame img {margin-bottom: 10px;}

/* BLOG */
.fpblognew {color: #00305A; float: left; height: auto; margin: 10px 0 0 16px; width: auto;}
.fpblognew .entry, .fpblognew .second {float: left; height: auto; padding-right: 10px; padding-bottom: 5px; overflow: hidden; width: 206px;}
.fpblognew .second {border-left: 1px dotted #CCCCCC; margin-left: 15px; padding-left: 55px; width: 201px;}
.fpblognew .entry .avatar {border-bottom: 1px dotted #CCCCCC; float: left; margin: 3px 0 0 0; padding-bottom: 13px;}
.fpblognew .entry .avatar img {border: 1px solid #E4E4E4; padding: 1px;}
.fpblognew .entry .particulars {border-bottom: 1px dotted #CCCCCC; float: left; height: 47px; margin: 3px 0 0 0; padding: 0 0 14px 10px; overflow: hidden; width: 122px;}
.fpblognew .entry .particulars img {margin-top: 4px;}
.fpblognew .entry .particulars strong {font-size: 12px; letter-spacing: 0.7pt;}
.fpblognew .entry .writeup {float: left; margin-top: 10px; width: 176px;}
.fpblognew .entry .writeup img {clear: both; margin-top: 15px; margin-bottom: 0;}
.fpblognew .entry .writeup strong {font-size: 13px; letter-spacing: 0.5pt;}

